<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_KLUB_TITLE', 'Club der Freunde - Loyalty-Programm');
  define('MODULE_KLUB_DESCRIPTION', 'Club der Freunde - Loyalty-Programm');
  define('SHIPPING_NOT_INCLUDED', ' [Versand ist nicht der Rabatt]');
  define('TAX_NOT_INCLUDED', ' [Der Rabatt aus dem Netz (ohne MWSt)]');
  define('MODULE_KLUB_WITHUS', '');
  define('MODULE_KLUB_QUALIFY', 'Ihr Auftrag ist, die Verringerung der ');
?>